//.popup-history {
//  margin: 20px 0 !important;
//  padding: 5px 0px !important;
//  max-width: 800px !important;
//  .history {
//    position: static !important;
//    margin-left: 0 !important;
//    border: 0 !important;
//  }
//}
//.popup-history .history .modal-header {
//  position: static !important;
//  width: auto !important;
//}
.number {
}
.loading-myfistar {
  border: 3px solid rgba(61, 239, 255, 0.2);
  border-top-color: #48bafd;
  border-radius: 50%;
  width: 0.5em;
  height: 0.5em;
  -webkit-animation: spin 1s linear infinite;
  animation: spin 1s linear infinite;
  margin: 0 auto;
  margin-bottom: 100px !important;
  display: block;
}

.my-fistar-scroll {
  overflow-y: hidden !important;
}
.scap-tab {
  position: absolute;
  border: none;
  padding: 7px 18px;
  border-radius: 17px;
  top: 0;
  width: 100%;
  height: 100%;
  i {
    color: #fc3667 !important;
  }
}
